R4i Gold & 3DS 4.3.0-10 error

Discussion in '3DS - Flashcards & Custom Firmwares' started by rashura, Aug 4, 2012.

  1. rashura
    OP

    rashura Newbie

    Newcomer
    2
    0
    Aug 4, 2012
    Netherlands
    Hi,

    I have an 3DS at 4.3.0-10e and also have a R4i Gold flashcard with wood 1.50 files. (from r4ids.cn)
    When i try to run it i get an error saying i should shutdown my 3DS.
    I have downloaded and red about the 4.3.0-10 patch to update my flashcards kernel. (an .nds file)
    However they recommend to use an dsi or 3ds with older firmware to perform the update (which i don't have)

    I have placed the .nds file in the root of my flashcard... but i dont see anything in the menu of my 3ds...

    Am i doing something wrong or is there nothing i can do to make this work?
     
  2. Tom Bombadildo

    Tom Bombadildo Honk!

    pip Contributor
    GBAtemp Patron
    Tom Bombadildo is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    10,145
    10,004
    Jul 11, 2009
    United States
    I forgot
    You need to launch the .nds file from the flashcard meaning you need a DS console to run the card. See if you can find a DS Phat or a DS Lite to use to update your card.
     
  3. EyeZ

    EyeZ GBAtemp Addict

    Member
    2,337
    274
    Dec 4, 2009
    Your 3DS is blocked from using flashcarts so you need to find a Ds/Lite, DSi or 3DS that your R4i works on to run the patch.
     
  4. tranfeer

    tranfeer GBAtemp Advanced Fan

    Member
    772
    40
    May 23, 2010
    Australia
    First of all, you need to boot up the patch file. You can complete the updating process with a NDSi, NDSL or a 3DS , whose version is under 4.3.0-10. Attention:update your r4i gold(r4ids.cn) before updating your 3DS.
     
  5. Rizsparky

    Rizsparky Saiyan Prince

    Member
    1,479
    351
    Aug 13, 2007
    The Future
    I'm afraid you wont be able to update it with your 3DS on the latest firmware without a DSI,DS.
     
  6. rashura
    OP

    rashura Newbie

    Newcomer
    2
    0
    Aug 4, 2012
    Netherlands
    Awesome, i was afraid i couldn't use my fat DS because the manual mentioned DSi etc. I just digged out my DS from my closet and plugged the card in and i was able to enter wood and start the patch. It's now updated and works on my 3DS !! ^^ Thanks everyone
     
  7. nananana

    nananana Newbie

    Newcomer
    6
    0
    Sep 21, 2010
    Netherlands
    I also have a r4 gold (the non 3ds version) from r4ids.cn. In fact I have 2 of them. One I have updated to 4.2, the other one is a strange story: For updating I use a ds lite. I get no error messages during and after the update. When I put the r4 gold into the 3ds it only recognizes 1 card, the other gives an error (I get the game icon, but then when I start it there is an error and I have to shut down the 3ds).
    Funny enough the r4 gold card I have updated to 4.2 shows the Rafa Nadal icon, although it should give a deep labyrinth icon......
    My 3ds is still on 4.2 so I will waith for r4ids.cn to release an update/patch for the non 3ds verson to 4.3.

    @[member='tranfeer']: perhaps you know when there will be an update/patch for the non 3ds version to 4.3??
     
  8. ChackoVikas

    ChackoVikas Newbie

    Newcomer
    2
    0
    Aug 31, 2012
    hello i have a r4i gold, it is not an r4i gold plus (from http://r4i-gold.com) and my 3ds i a 4.3.0-10 version. so far there are no patches. could anyone please help me out.

    i just wanted to know if they are releasing a new patch or if there is any way to fix my problem thx
     
  9. GamerzHell9137

    GamerzHell9137 GBAtemp Psycho!

    Member
    3,802
    1,611
    Nov 1, 2011
    Why don't you contact them and ask?
     
  10. ChackoVikas

    ChackoVikas Newbie

    Newcomer
    2
    0
    Aug 31, 2012
    thanks GamerzHell9137 ive sent them a message.

    and do you know any other way to fix it